@charset "UTF-8";
@import url("http://weloveiconfonts.com/api/?family=iconicstroke");



* {margin:0;padding:0;} 
html, body, #dWrap {height: 100%; font-size: 100%;}
body > #dWrap{height:auto; min-height: 100%; position:relative;}
 
 
/* @group FRIENDLY SETTINGS*/
img, a img { border:0; vertical-align:top; } /* nobody likes default border around images*/
.clear { display: inline-block; }
.clear:after { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }
* html .clear { height: 1%; }
.clear { display: block; }
/* @end*/

/* ========================================== GENERAL STARTS ========================================== */
body{font-size:14px; line-height:22px;  font-family: 'Roboto', sans-serif; background:#f7f3ef; color:#2b2b2b; }

a {text-decoration:none; outline:none; color:#5693ca; }
a:hover { text-decoration:underline; }
.cOrange{color:#f15928; }
.cOrange1{color:#5693ca;}
.cBlue{color:#114e73;}
.imgBorder {border:5px solid #ffffff;}
blockquote { width:920px; background: #fff; border-left: 10px solid #ccc; margin: 1.5em 0px; padding: 0.5em 10px; quotes: "\201C""\201D""\2018""\2019"; font-size:20px; color:#5693ca;}
blockquote:before {color: #ccc; content: open-quote; font-size: 5em; line-height: 0.1em; margin-right: 0; vertical-align: -0.4em;}
blockquote p {display: inline;}
.imgLeft {float:left; margin-right:5px;}

#dWrap{width:100%; display:block; overflow:hidden; }
#dMain { display:block; overflow:hidden;   margin:0 auto; }
 

header{display:block;  margin:0 auto;   background:url("../images/common/bg-header.jpg");}
#dHeaderInfo{background:#5693ca; color:#fff; text-shadow: 1px 1px 1px #4784bb; border-bottom:1px solid #468ac8; height:44px;}

#dLogo{padding:34px 0px;width:450px;}
#dContactTop{padding-top:30px;}
#dContactTop h3{color:#5693ca; font-weight:300; font-size:16px; padding-bottom:10px;}
#dContactTop h3 span{color:#492c0f; display:block;  font-size:32px; line-height:150%; font-weight:400; }
#dContactTop h3 span a{color:#492c0f;}
header ul {display:block; overflow:hidden; }
header ul li{float:left; list-style:none; border-right:1px solid #fff;height:44px; line-height:44px !important; font-weight: 300; }
header ul li img, header ul li a{vertical-align:middle;}
header ul li a{color:#fff; text-decoration:none;padding:0px 10px;}
header ul li a:hover{ text-decoration:none; opacity:0.8;}
/* ========================================== Navigation ========================================== */

#dNav{width:100%; border-bottom:1px solid #282600; border-top:1px solid #282600; background:#492c0f; z-index:80; margin-bottom:1px;}
#dNav nav{display:block; height:41px;  margin:0 auto; z-index:80; vertical-align:middle; }
#dNav nav ul {margin: 0px; padding: 0px;}

/* Top level */
nav li {list-style: none; float: left; }
#dNav nav li {position: relative; background:url("../images/common/icon-menu-divider.jpg") right center no-repeat; padding-right:1px;}
#dNav nav li.cLast, #dNav nav li:last-child{background:none;}
#dNav nav li a {display: block; color:#fff; padding:10px 32px; padding:10px 14px\9; line-height:22px; text-decoration:none;  font-size:15px; font-weight:300; }

#dNav nav li a:hover, #dNav nav li.active a, #dNav nav li.selected a {text-decoration:none; color:#5693ca; background:none;}
 
#dNav nav li .dropdown{display: block; float: right; width: 7px; height: 5px; background: url("../images/common/drop-down.png") no-repeat; margin: -22px 4px 0px 12px;}
  

/* Drop down */
#dNav nav li ul {position:absolute; left:0; top:42px; display:none; border-color: rgba(0, 0, 0, 0.15); text-align:left; background:#492c0f!important; border-top:1px solid #fff;  z-index:85; opacity:0.9;}
#dNav nav li ul li {position:relative; clear:left; list-style-type:none; display:block; padding:0px; margin:0;  border-bottom:1px solid #fff;  border-left:1px solid #fff;  border-right:1px solid #fff;  }
#dNav nav li ul li:last-child {}
#dNav nav li ul li a, nav li.selected ul li a {font-size:14px; font-weight:normal; display:block; height:auto; margin:0; width:200px; padding:8px 7px !important; border:none; border-radius:0px !important; color:#fff !important; text-shadow:none !important;  border-top:none !important;  border-bottom:none !important; background:#492c0f !important; text-transform:capitalize !important;}
#dNav nav li ul li a:hover { color:#fff; background:#5693ca!important; padding:8px 7px !important;  border-bottom:none !important;}
#dNav nav li ul li.arrow {display:none;}
 
#dNav nav li.cBook{display:none;} 
#dFooter nav li.cBook{display:block;}


 



#dTopVisual{display:block; height:459px; overflow: hidden; padding: 0; position: relative; width: 100%; top:0px;z-index:10;}
#dSubVisual{background:#492c0f; position:relative;}

#dSubVisual div img{z-index:10;}
#dBreadcrumbs{position:absolute; right:0px; bottom:15px; z-index:11; color:#fff; font-size:12px;}
#dBreadcrumbs a{color:#fff;}


#dTorso{ margin:0 auto; z-index:9; min-height:450px; padding-top:35px;  padding-bottom:35px;  }
#dTorso h1{font-size:30px; color:#5693CA; font-weight:300; margin-bottom:20px; line-height:140%;}
#dTorso h2{color:#000; font-weight:300; margin-bottom:15px; font-size:24px; line-height:140%;}
#dTorso h3{color:#5693ca; line-height:130%; font-weight:300;    margin-bottom:15px; font-size:22px;}
#dTorso h3 span{color:#ff6b14;}
#dTorso a{text-decoration:underline;} 
#dTorso p{margin-bottom:12px;}
#dTorso ul, #dTorso ol{margin-top:15px;}
#dTorso ul li, #dTorso ol li{margin-left:25px; padding-bottom: 10px;}

ul.cList{display:block;}
ul.cList li{list-style-image:url("http://www.cocomousse.com.au/images/common/icon-orange-tick.png"); margin-left:35px !important;}

ul.cNolist{display:block;}
ul.cNolist li{margin-left:0px !important; list-style:none;}

ul.cNolistL{display:block;}
ul.cNolistL li{margin-left:0px !important; list-style:none; float:left; margin-right:3%;}

ul.cLRList{}
ul.cLRList li{float:left; width:46%; margin-left:4% !important;}

#dRight{}
#dRight h3{padding:10px; background:#492c0f; border:1px solid #492c0f;  }
#dRight h3, #dRight h3 a{ background-color:#fff; color:#492c0f; border:1px solid #492c0f; border-left:10px solid #492c0f; text-decoration:none !important; font-weight:300; text-align:center;}
#dRight ul{list-style:none;}
#dRight ul li, #dRight ol li{margin-left:0px !important; padding:5px; }
#dRight ul li a, #dRight ol li a{text-decoration:none; color:#555;}

 
 
#dHomeAction{padding:35px 0px;} 
#dHomeAction h1{font-size:38px; color:#7b7a7a; font-weight:300; margin-bottom:30px;}
#dHomeAction h2{font-size:24px;  font-weight:400;margin-bottom:50px; text-transform:uppercase; color:#5693ca;}
#dHomeAction ul{display:block;}
#dHomeAction ul li{float:left; list-style:none; margin:5px 2px 10px 5px !important; border:1px solid #798fa6; background:#fff; padding:10px 12px; width:290px; height:307px; }
#dHomeAction ul li.cLast{margin-right:0px;}
#dHomeAction ul li a:hover{opacity:0.8; filter: alpha(opacity=80); -moz-opacity:0.8; -o-opacity:0.8; text-decoration:none; color:#5693ca;}
#dHomeAction ul li h2{ display:block; overflow:hidden; font-size:18px; line-height:40px; margin-bottom:0px !important; }
#dHomeAction ul li a h2{color:#5693ca !important;}
#dHomeAction ul li a h2:hover{color:#492c0f!important;}
#dHomeAction ul li a p{color:#2b2b2b; line-height:120%; margin:15px 0px;}

#dHomeAction ul li .blog-post{display:none;}
#dHomeAction ul li .post-body{margin:0px 0px 15px 0px; height:215px; line-height:120% !important; border:none !important;} 
#dHomeAction ul li .post-body p img{width:291px; height:165px;}
#dHomeAction ul li .post-body p{height:235px;}

#dHomeAction ul li .cHomeSpecials{height:65px; overflow:hidden; margin-top:15px; }

#dHomeAction ul li a div.cHomeSpecials{color:#2b2b2b!important;}

.cFloatL{float:left;}
.cFloatR{float:right;}
.cTextR{text-align:right;}
.cTextC{text-align:center;}
.cTextL{text-align:left;}
.cLast{margin:0px !important;}
.cMarginC{margin:0 auto;}
.cMarginMB8{margin-bottom:8px;}
.cMarginMB25{margin-bottom:25px;}
.cMarginBasicTB{margin-top:25px; margin-bottom:25px;}
.cMarginBasicTBSm{margin-top:15px; margin-bottom:15px;}
 
.cPaddingT{padding-top:24px;}
.cPadding8{padding:8px;}
 
.cFont12{font-size:12px;}
.cFont14{font-size:14px;}
.cFont16{font-size:16px;}
.cFont17{font-size:17px;  line-height:130%;}
.cFont18{font-size:18px;  line-height:130%;}
.cFont19{font-size:19px;  line-height:140%;}
.cFont20{font-size:20px; line-height:140%;}
.cFont21{font-size:21px;  line-height:140%;}
.cFont22{font-size:22px;  line-height:140%;}
.cFontBrown{color:#492c0f;}
.cFontBlue{color:#5693ca;}

.cSmall{font-size:0.7em;}
.cBold{font-weight:bold;}
.cOverHide{overflow:hidden;}
.cBoxShadow{-webkit-box-shadow:inset 0 0 8px 2px rgba(204,204,204,0.5); box-shadow:inset 0 0 8px 2px rgba(204,204,204,0.5);}
.cBoxShadowOut{-webkit-box-shadow: 0 0 3px 3px rgba(219,219,219,0.5); box-shadow: 0 0 3px 3px rgba(219,219,219,0.5); }
.cBoxBorder{border:1px solid #CCC; padding:5px;}
.cBoxBorder iframe, #dGoogleMap iframe{padding:0px; margin:0px; vertical-align:top;}
.cBorderR8{border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px;}
 
.cImageRB{margin-left:2%; margin-bottom:8px; border:1px dotted #492c0f;}
.cImageLB{padding-right:8px; padding-bottom:8px;}
 
.cImageRB img, .cImageLB img{padding:4px;} 

.cImageHolder {display:block; overflow:hidden; margin-bottom:25px; position:relative; z-index:60; border:5px solid #fff; background:#fff; margin-left:auto; margin-right:auto;
-webkit-box-shadow: 0px 0px 3px 5px rgba(214,214,214,0.7);
box-shadow: 0px 0px 2px 2px rgba(214,214,214,0.7); }

.cBox{width:940px; display:block; overflow:hidden; margin-bottom:25px; position:relative; z-index:60; background:#fff; margin-left:auto; margin-right:auto;
-webkit-box-shadow: 0px 0px 3px 5px rgba(214,214,214,0.7);
box-shadow: 0px 0px 2px 2px rgba(214,214,214,0.7); }


hr{border-left:none 0px; border-right:0px none; border-top:0px none; border-bottom:1px dotted #492c0f; clear:both; margin:15px 0px;}

#dGoogleMap{border:1px solid #CCC; padding:1%; margin-top:15px; width:47%;}

.cBtnWhite a{display:block; padding:8px 10%;  background:#FFF; text-decoration:none; color:#5693ca; text-align:center;}
 
.cBtnWhite a:hover{text-decoration:none; color:#fff; background:#492c0f; }
 


.cOpacity7{opacity:0.7; filter: alpha(opacity=70); -moz-opacity:0.7; -o-opacity:0.7;}
.cOpacity8{opacity:0.8; filter: alpha(opacity=80); -moz-opacity:0.8; -o-opacity:0.8;}
 

/* Social Media & Blog */ 

#dSM {display: block;height:23px;overflow:hidden;   margin-bottom: 15px;   z-index: 10;padding-top:5px;}
#dSM ul{margin: 0; overflow: visible;   padding: 0;}
#dSM ul li{display: block;  float: left;  height: 23px; list-style: none outside none; margin: 0;padding: 0; width: 85px;}


#dBlog{}
#dBlog h3{padding:10px; background:#fff; border:1px solid #492c0f; border-left: 10px solid #492c0f;  }
#dBlog h3 a{color:#492c0f; text-decoration:none !important; font-weight:300;  display:block; text-align:center;  }
#dBlog ul{}
#dBlog ul li, #dBlog ol li{margin-left:0px !important; padding:0px !important; border-bottom:1px dotted #492c0f; }
#dBlog ul li a, #dBlog ol li a{text-decoration:none; color:#555; padding:7px 0px; display:block;}


#dTestimonials{}
/* iconicstroke */
[class*="iconicstroke-"]:before {
  font-family: 'IconicStroke', sans-serif; color:#5693ca; font-size:18px;}

.blogsitesummary {
    display: block;
	  
    overflow: hidden;
    padding: 0 !important;
}
.blogsitesummary li {
	border:0px none !important;
    display: block;
    list-style: none outside none;
    margin-bottom: 8px;
    overflow: hidden;
	padding:0px !important;
   
}
.blogsitesummary li a {
    display: block;
	overflow:hidden; 
	height:36px;
    font-size: 14px;
	margin:11px 0px 0px 0px;
	color:#2b2b2b;
    line-height: 130%;
    text-decoration: none;
}
.blogsitesummary li a:hover {
}
.blogsitesummary li span.author {
    display: none;
}
.blogsitesummary li span.date {
    display: block;
    font-size: 10px;
    line-height: 180%;
}


.calendar { background:#5693ca;  display: block; float: left; height: 52px; margin: 0 10px 0 0; overflow: hidden; width: 52px;}
.calendar span { display: block; font-weight: bold;  text-align: center;}
.mth { color: #FFFFFF; font-size: 12px; height: 25px;  line-height: 25px;  padding: 2px 0 0;  text-transform: uppercase;}
.day{color:#fff;  background:#492c0f;line-height:25px;}

#dBreadCrumbs{font-size:12px; margin-bottom:30px; text-align:center; color:#2b2b2b;}
#dBreadCrumbs a{color:#2b2b2b; text-decoration:none;}

.cRight ul {display:block; margin-bottom:25px; }		
.cRight ul li{display:block; padding:10px 0px 5px 10px !important; border-bottom: 1px dotted #8f9194; margin-left:0px !important;}
.cRight ul li a{text-decoration:none; color:#464646 !important;}
.cRight h3{background:#0a344f;   border: 1px solid #c1d1db; padding:8px 5px 8px 10px; font-weight:400 !important; color:#fff !important;}
.cRight h3 a, .cRight h3 a:hover{text-decoration:none; color:#fff !important;}

table.cTable{border-left:1px solid #5693ca; border-top:1px solid #5693ca; width:98%; margin-bottom:25px; background-color:#fff;} 

table.cTable td{border-right:1px solid #5693ca; border-bottom:1px solid #5693ca; padding:5px 3px;border-left:1px solid #fff; border-top:1px solid #fff;}
td.cBgblue{background:#f5f7fb;}
/*======= Footer ====== */

footer{background:#d6e0e7; } 
footer a{color:#2b2b2b;}
#dVIP{background:#5693ca; padding:30px 0px; color:#fff;  font-weight:300; font-size:16px; }
#dVIP h3{color:#fff; font-size:30px; display:block; line-height:130%;font-weight:300; }
#dVIP span{color:#492c0f;}
  
#dFooter{ font-size:12px; }
#dFooter nav li:first-child{padding-left:15px;}
#dFooter nav li a{padding:2px 4px 2px 7px;}
#dFooter nav ul li ul{display:none;} 
 
.cFooterLogo{padding-bottom:15px;}
  
iframe{border:0px none;}
 
iframe[src="about:blank"] {
     display: none;
}

 /* Base Grid */
.cOne{width:60px;}
.cTwo{width:120px;}
.cThree{width:160px;}
.cFour{width:200px;}
.cFive{width:253px;}
.cSix{width:340px;}
.cSeven{width:400px;}
.cEight{width:460px;}
.cNine{width:520px;}
.cTen{width:580px;}
.cEleven{width:640px;}
.cTwelve{width:700px;}
.cThirteen{width:770px;}
.cFourteen{width:810px;}
.cFifteen{width:880px;}
.cSixteen{width:980px;}
.cRight{width:31%;}
.cLeft{width:65%;}
.cOne-third{width:33%; margin-right:2%;}
.cTwo-third{width:61%; margin-left:2%;}
.cHalf{width:49%}
.c3Box{width:29.6%; padding-left:1%; padding-right:1%; margin-left:1% !important; margin-bottom:15px;  margin-right:2%; } 
.cMarginLR5{margin:0px 0.25em;}
.cMarginR1{margin-right:1em;}
.cFloatO {width:226px;}
#dBooking{float:left;}
 
 

/* Self Clearing Goodness */
#dMain:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Use clearfix class on parent to clear nested columns,
    or dWrap each row of columns in a <div class="row"> */
.cRow:before,  .cRow:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.cRow:after,  .clearfix:after {
	clear: both;
}
.row,  .clearfix {
	zoom: 1;
}
/* You can also use a <br class="clear" /> to clear columns */


/* 7-6-2018 CSS */
#dNav nav li a:hover, #dNav nav li.active a, #dNav nav li.selected a, #dNav nav li.current-menu-ancestor > a{ text-decoration: none;  color: #5693ca;  background: none;}
#dSubVisual .cSixteen{/*position: relative;*/}
#dSubVisual div img {
    height: auto;
    display: block;
    max-width: 100%;
}
#dTorso .webform .cat_button{margin-top: 15px;}
.head-logodiv .tel-text a{color: #000;}
.head-logodiv .tel-text a:hover{text-decoration: none;}

.gallery-photodiv ul{display: -webkit-box;
display: -moz-box; 
display: -ms-flexbox;    
display: -webkit-flex;
display: flex; flex-flow: row wrap; -webkit-flex-flow: row wrap; width: 100%; margin: 0; padding: 0px; list-style: none;}
.gallery-photodiv ul li{ width: 13.28%;  padding: 0.5% !important; margin: 0 !important;  text-align: center;}
.gallery-photodiv ul li a{display: block; position: relative;
    overflow: hidden;
    padding: 5px;
    border: 1px solid #DDD;
    background-color: #fff; height: 100%; box-sizing: border-box;}
.gallery-photodiv ul li img{ /*position: absolute; left: 0px; right: 0px;  bottom: 0px;  top: 0px;*/  width: 100%;  height: 100% !important;  object-fit: cover;  box-sizing: border-box;}

.gallery-photodiv.gallery-sixboxdiv{margin-bottom: 20px;}
.gallery-photodiv.gallery-sixboxdiv ul li{width: 19%;}
#dTorso table.webform .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77); -moz-transform:scale(0.77);-o-transform:scale(0.77); -ms-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0; -moz-transform-origin:0 0; -o-transform-origin:0 0; -ms-transform-origin:0 0;}

.home-instasection{background: #fff;}
.home-instasection .insta_title{text-transform: uppercase; margin: 0 0 30px 0; font-weight: 400; text-align: center; color: #5693ca; font-size: 18px; line-height: 32px; position: relative;}
.home-instasection .insta_title img{height: 32px; width: 32px; margin-right: 10px;}
.head-logodiv .cSix, .head-logodiv #dLogo{width: 50%;}
.head-logodiv .cSix.appointment-text, .head-logodiv .cSix.tel-text{text-align: right;}
.head-logodiv .cSix.appointment-text a, .head-logodiv .cSix.tel-text a{margin-right: 25px;}

/* MEdia Query CSS */
@media (max-width: 991px) {
	.cSixteen{    width: 750px;}
	#dHeaderInfo .head-topbar .cThirteen{width: 75%;}
	.head-logodiv .cSix, .head-logodiv #dLogo{width: 50%;}
	#dNav nav li a{padding:10px 22px; font-size: 14px;}
	#dHomeAction ul li {   width: 216px;  height: auto;}
	#dHomeAction ul li img{max-width: 100%; height: auto; display: block;}
	#dHomeAction ul li a p {   height: 64px;overflow: hidden;}
	#dVIP .cMarginBasicTBSm{margin-bottom: 0; float: none;}
	#dVIP .cEleven{width: 100%; padding-left: 0px; padding-right: 0px; padding-bottom: 0;}
	#dFooterLogo{display: block;}
	#dFooter .cThirteen{width: 100%;}
	#dFooter nav li:first-child {  padding-left: 0px;}
	#dTorso blockquote{width: 96%;}
	#dTorso .photogalleryTable{width: 100%;}
	#dSubVisual div img, #dTorso img { height: auto; display: block;  max-width: 100%;}
	#lightbox img { height: auto !important; display: block;  max-width: 100%;}
	#dSubVisual .cSixteen{/*position: relative;*/}
	#dTorso table.photogalleryTable td {   padding: 0;}
	#dTorso .imgBorder {   border: none;}
	#dFooterLogo {   margin: 0 auto 5px;  float: none;}
	#dFooter nav{text-align: center;}
	#dFooter nav li {float: none; display: inline-block;}
	#dTorso #dLeft.cTwo-third{margin-left: 0;}
	#dTorso #dRight.cOne-third{margin-right: 0;}
	.gallery-photodiv ul li{ width: 15.66%;  }
    .head-logodiv .cSix.appointment-text a, .head-logodiv .cSix.tel-text a { margin-right: 0px;}
} 

@media (max-width: 767px) {
	.cSixteen{    width: 90%;}
	.navbar .menu li {   list-style-type: none; display: block; float: none; }
	#dNav nav li {  position: relative;   background: transparent;  padding-right: 0;}
	.navbar{overflow: hidden;}
	#dNav nav li ul.sub-menu {  position: relative;  left: 0;  top: 0;  text-align: left;  background: transparent;  border: none !important;  z-index: 85;  opacity: 1;  padding-left: 40px;}
	#dNav nav li ul li{border: none;}
	#dNav nav li ul li a, nav li.selected ul li a{border: none;}
	#dNav nav li a:hover, #dNav nav li.active a, #dNav nav li.selected a{background: #5693ca; color: #fff;}
	#dHomeAction ul li {  width: 100%;  height: auto;  margin: 0 0 15px 0 !important;   padding: 0;}
	#dHomeAction ul li a{padding: 10px 20px; display: block;}
	#dHomeAction ul li a p {  height: auto;  overflow: inherit;}
	#dHomeAction ul li img{width: 100%;}
	#dFooterLogo {   margin: 0 auto 5px;  float: none;}
	#dFooter nav{text-align: center;}
	#dFooter nav li {float: none; display: inline-block;}
	#dFooter .cMarginBasicTBSm .cFloatL, #dFooter .cMarginBasicTBSm .cFloatR{float: none; text-align: center;}
	#dVIP .cFive{float: none; width: 100%; text-align: center;}
	#dVIP .cFive h3 br {display: none;}
	#dVIP .cOne{display: none;}
	#dVIP .cEleven {   text-align: center;}
	#dVIP .cMarginBasicTBSm {margin: 15px auto 0;}
	#dHeaderInfo .head-topbar ul{text-align: center;}
	#dHeaderInfo .head-topbar .cOne {  width: 60px;  float: none;  display: inline-block;}
	#dHeaderInfo .head-topbar .cThirteen { float: none;  display: inline-block; width: 60px;  border-left: 1px solid #fff; text-align: center;}
	#dHeaderInfo .head-topbar .cThirteen a span{display: none;}
	#dHeaderInfo .head-topbar .cThirteen a img{  width: auto;  height: 23px;}
	.head-logodiv .cSix, .head-logodiv #dLogo {text-align: center !important;  width: 100%;}
	.head-logodiv #dLogo { padding: 25px 0px 0;}
	.none-mobile{display: none;}
	.head-logodiv .appointment-text{margin: 20px 0 15px;}
	.head-logodiv .tel-text{padding-bottom: 20px;}
	.head-logodiv #dLogo img{ max-width: 100%; height: auto;}
	#outerImageContainer, #imageDataContainer{width: 75% !important; height: auto !important;}
	#hoverNav a {   height: 100% !important;}
	#dTorso .photogalleryTable{width: 100%;}
	#dTorso blockquote {  width: inherit;  }
	#dBreadcrumbs{width: 100%;}
	#imageData #imageDetails { width: 25% !important;}
	#imageData #numberDisplay{line-height: 32px; padding-bottom: 0px !important;}
	#dTorso #dLeft.cTwo-third, #dTorso #dRight.cOne-third{width: 100%;}
	.page-template-bridal-special-occasion #dTorso table.photogalleryTable td, .page-template-cocomousse-gallery table.photogalleryTable td {  padding: 1% !important; width: 48%; display: inline-block;}
	.page-template-bridal-special-occasion #dTorso table.photogalleryTable td img, .page-template-cocomousse-gallery table.photogalleryTable td img{    width: 100%;   object-fit: cover;}
	#camera_wrap_2 .camera_caption > div {  width: 90%;}
	#camera_wrap_2 .camera_caption img {  max-width: 100% !important;}
	#dSubVisual .cSixteen{position: relative;}
	#dRight a img{width: 100%;}
	#dTorso table.cTable{width: 100%;    margin-top: 10px;}
	.gallery-photodiv ul li{ width: 24%;  }
	.gallery-photodiv.gallery-sixboxdiv ul li{width: 24%;}
	#dNav nav li .dropdown {float: none; background-position: center; width: 42px;  height: 42px;  margin: 0;  position: absolute;  top: 0;  right: 0;  z-index: 99;}
	#dNav nav li ul.sub-menu.mobile-active{display: block !important; opacity: 1 !important;}
} 

@media (max-width : 480px) {
	.head-logodiv .appointment-text {   font-size: 20px !important;}
	.head-logodiv .tel-text{font-size: 22px !important;}
	#dTopVisual{height: 380px;}
	#camera_wrap_2{height: 380px !important;}
	#camera_wrap_2 .camera_caption img{max-width: 100% !important;}
	#camera_wrap_2 .camera_caption > div {  width: 90%;}
	#outerImageContainer, #imageDataContainer{width: 90% !important; height: auto !important;}
	#dTorso blockquote {   font-size: 18px;}
	#dTorso h1{font-size: 28px;}
	#dVIP .cFive h3 br {  display: block;}
	#dTorso h2 {   font-size: 22px;}
	#dTorso #dLeft.cTwo-third .cImageRB {  margin-left: 0;   float: none;}
	#dTorso #dLeft.cTwo-third .cImageRB img{width: 100%; padding: 0px;}
	.page-template-bridal-special-occasion #dTorso table.photogalleryTable td img, .page-template-cocomousse-gallery table.photogalleryTable td img{    width: 100%; height: 200px;  object-fit: cover;}
	#dRight h3{font-size: 20px;}
	.gallery-photodiv ul li{ width: 49%;  }
	.gallery-photodiv.gallery-sixboxdiv ul li{width: 49%;}
}

/* Menu CSS */
#dNav{position: relative;}
#menu-icon {display: block;color: #fff; text-decoration: none;  font-weight: bold; cursor: pointer;  opacity: 1;  padding: 0 0.4em; line-height: 41px; text-align: right;}
#menu-icon span{float: left;}
#menu-icon:hover { opacity: 0.85;  text-decoration: none;  border: none;}

.navbar {background: #492c0f; float: none;  max-height: 0;  /*overflow: hidden; */ -moz-transition: max-height 0.4s;  -o-transition: max-height 0.4s;
  -webkit-transition: max-height 0.4s; transition: max-height 0.4s;  width: 100%;}
.navbar .menu {  margin: 0;  padding: 0;  list-style-type: none;}
.expand { max-height: 20em; overflow-y: scroll;}

@media only screen and (min-width: 768px) {
  .navbar {   display: inline-block;  }
  #menu-icon {   display: none;  }
  .navbar {   max-height: none;  }
  .navbar .menu li {   list-style-type: none; display: block; }
  .navbar .menu li a {   display: block;  }
}
/* Menu CSS end */